:root {
  --black: #000;
  --green: #01a44d;
  --white: white;
  --light-green: #67faab;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

body {
  color: #333;
  font-family: Roboto, sans-serif;
  font-size: 1rem;
  line-height: 1.2rem;
}

h1 {
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 3em;
  font-weight: 700;
  line-height: 44px;
}

h2 {
  color: var(--black);
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 2.2rem;
}

h3 {
  color: var(--black);
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.6rem;
}

h4 {
  color: var(--black);
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 1.3rem;
  font-weight: 700;
  line-height: 1.3rem;
}

h5 {
  color: var(--black);
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 1.1rem;
  font-weight: 700;
  line-height: 1.1em;
}

p {
  margin-bottom: 30px;
  line-height: 1.8rem;
}

a {
  color: var(--green);
  text-decoration: none;
}

a:hover {
  color: var(--black);
}

ul {
  margin-top: 0;
  margin-bottom: 40px;
  padding-left: 20px;
  line-height: 1.6rem;
}

li {
  margin-bottom: 10px;
}

.hero_section {
  background-color: var(--black);
  color: var(--white);
  background-image: linear-gradient(#0000 23%, #000000c2 57%), url('../images/hero-img.jpg');
  background-position: 0 0, 50% 100%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  height: 100svh;
  padding-top: 12%;
}

.navbar {
  z-index: 1000;
  background-color: #000;
  justify-content: space-between;
  align-items: center;
  padding: 10px 5%;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.logo {
  width: 280px;
  margin-right: auto;
}

.navlink {
  color: var(--white);
}

.navlink:hover {
  color: var(--light-green);
}

.main_tagline_wrapper {
  text-align: center;
  position: absolute;
  inset: auto 0% 15%;
}

.main_tagline {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 4rem;
  font-weight: 300;
  line-height: 4rem;
}

.main_subheadline {
  color: var(--white);
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 1.3rem;
  font-weight: 300;
  line-height: 1.8rem;

}

.green_text {
  color: var(--green);
  font-weight: 800;
}

.main_buttons_wrapper {
  justify-content: center;
  align-items: center;
  display: flex;
}

.main_button {
  color: var(--white);
  text-transform: uppercase;
  background-color: #0009;
  border: 1px #ffffff8f;
  justify-content: center;
  align-items: center;
  margin-left: 10px;
  margin-right: 10px;
  padding: 19px 20px;
  font-size: 1.1rem;
  font-weight: 400;
  text-decoration: none;
  display: flex;
  overflow: hidden;
}

.main_button:hover {
  background-color: var(--green);
  color: var(--black);
}

.main_btn_icon {
  height: 20px;
  margin-right: 10px;
  display: block;
}

.hero_imgs_wrapper {
  padding-left: 15%;
  padding-right: 15%;
}

.center_wrapper {
  text-align: center;
  width: 85%;
  margin-left: auto;
  margin-right: auto;
}

.header_div {
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  display: flex;
}

.header_text {
  color: var(--green);
  letter-spacing: 5px;
  text-transform: uppercase;
  margin-left: 10px;
  margin-right: 10px;
  padding-left: 5px;
  font-weight: 500;
}

.welcome_text {
  color: var(--black);
  font-size: 1.2rem;
}

.header_icon {
  height: 14px;
}

.callout_grid {
  width: 80%;
  margin: 5% auto 10%;
  padding: 0;
}

.callout_grid.mo_bottom_margin {
  margin-bottom: 0%;
}

.callout_cell {
  background-color: #fff;
  border: 1px solid #01a44d96;
  padding: 21px;
  box-shadow: 0 0 25px #00000014;
}

.callout_headline {
  color: var(--black);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.3rem;
  font-weight: 500;
  line-height: 1.3rem;
}

.callout-icon {
  color: var(--green);
  width: 70px;
  margin-bottom: 29px;
}

.services_section {
  background-image: url('../images/bg-arrow-lightgreen.svg'), url('../images/bg-arrow-green.svg');
  background-position: 118% 5%, -250px 70%;
  background-repeat: no-repeat, no-repeat;
  background-size: auto 40%, auto 60%;
  padding: 7% 10% 10%;
}

.hp_headline {
  margin-bottom: 30px;
}

.hp_headline.no_margin {
  margin-bottom: 10px;
}

.hp_headline.white {
  color: var(--white);
}

.hp_subheadline {
  color: var(--green);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 1.8rem;
}

.services_grid {
  margin-top: 7%;
  padding: 0;
}

.feature_section {
  background-color: var(--black);
  padding: 7% 10%;
}

.feature_grid {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  margin-top: 10%;
  padding: 0;
}

.feature_text_cell {
  justify-content: center;
  align-items: flex-start;
}

.feature_img_div {
  background-color: #0000;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  display: flex;
}

.feature_img {
  object-fit: cover;
  object-position: 50% 0%;
  width: 100%;
  height: 100%;
}

.service_btn {
  color: var(--white);
  text-transform: none;
  width: 100%;
  height: 250px;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.5rem;
  position: relative;
  overflow: hidden;
}

.service_btn:hover {
  color: var(--light-green);
}

.services_img_div {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.services_img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.services_overlay_div {
  z-index: 10;
  background-color: #0000;
  position: absolute;
  inset: 0%;
}

.services_text_wrapper {
  z-index: 20;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  padding: 18px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.services_arrow_wrapper {
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.services_arrow_div {
  width: 30px;
  height: 30px;
}

.services_label_div {
  justify-content: flex-start;
  align-items: flex-end;
  width: 100%;
  display: flex;
}

.work_callout_cell {
  text-align: center;
  justify-content: flex-start;
  align-items: center;
}

.work_callout_txt {
  color: var(--white);
  font-size: 1.3rem;
  line-height: 1.3rem;
}

.work_callout_icon {
  width: 100px;
  margin-bottom: 20px;
}

.arrow_cell {
  justify-content: center;
  align-items: center;
}

.work_arrow_icon {
  opacity: .3;
  width: 10px;
}

.footer_section {
  background-color: var(--black);
  padding: 5% 10% 40px;
}

.phone_btn {
  color: var(--white);
  justify-content: flex-start;
  align-items: center;
  margin-left: 40px;
  font-size: 1.5rem;
  font-weight: 500;
  text-decoration: none;
  display: flex;
}

.phone_btn:hover {
  color: var(--light-green);
}

.quick_links_wrapper {
  color: #313131;
  background-color: #0f0f0f;
  border-top: 1px solid #fff3;
  border-bottom: 1px solid #fff3;
  justify-content: space-around;
  align-items: center;
  width: auto;
  margin-bottom: 7%;
  margin-left: auto;
  margin-right: auto;
  padding: 36px;
  display: flex;
}

.quick_link {
  color: var(--white);
  text-transform: uppercase;
  font-size: .9rem;
  text-decoration: none;
}

.quick_link:hover {
  color: var(--light-green);
}

.footer_grid {
  padding: 0;
}

.logo_footer {
  width: 280px;
  margin-bottom: 10px;
}

.copyright_text {
  color: var(--white);
  font-size: .9rem;
  text-align: left;
  margin-bottom: 0;
}

.footer_contact_btn {
  color: var(--white);
  flex-flow: column;
  align-items: flex-start;
  margin-bottom: 20px;
  font-size: 1.5rem;
  text-decoration: none;
  display: flex;
}

.footer_contact_btn:hover {
  color: var(--light-green);
}

.footer_contact_btn.email {
  font-size: 1.2rem;
}

.footer_btn_small_text {
  color: var(--white);
  margin-bottom: 5px;
  font-size: .8rem;
}

.footer_btn_small_text:hover {
  color: var(--white);
}

.hours_text {
  color: var(--white);
  font-size: 1rem;
  line-height: 1.4rem;
}

.footer_callout_headline {
  color: #fff;
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 1.5rem;
  font-weight: 300;
  line-height: 2.2rem;
}

.copyright_wrapper {
  text-align: center;
  border-top: 1px solid #ffffff45;
  justify-content: space-between;
  align-items: center;
  margin-top: 7%;
  padding-top: 20px;
  display: flex;
}

.button {
  background-color: var(--green);
  color: var(--white);
  text-transform: uppercase;
  padding: 15px 30px;
  font-size: 1rem;
  font-weight: 400;
}

.button:hover {
  background-color: var(--black);
  color: var(--white);
}

.social_media_wrapper {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.soc_media_btn {
  width: 20px;
  height: 20px;
  margin-left: 10px;
}

.soc_media_btn:hover {
  opacity: .57;
}

.phone_icon {
  width: 24px;
  margin-right: 2px;
}

.main_btn_icon_over {
  height: 20px;
  margin-right: 10px;
}

@media screen and (max-width: 991px) {
  .navlink {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .main_tagline_wrapper {
    padding-left: 5%;
    padding-right: 5%;
  }

  .main_tagline {
    font-size: 3.4rem;
    line-height: 3.4rem;
  }

  .main_subheadline {
    font-size: 1.2rem;
  }

  .callout_grid {
    width: 100%;
  }

  .services_section {
    background-image: url('../images/bg-arrow-lightgreen.svg'), url('../images/bg-arrow-green.svg');
    background-position: 150% 10%, -220px 56%;
    background-repeat: no-repeat, no-repeat;
    background-size: auto 20%, auto 30%;
  }

  .feature_img {
    width: 60%;
  }

  .service_btn {
    height: 200px;
    font-size: 1.4rem;
  }

  .work_callout_txt {
    font-size: 1.1rem;
  }

  .work_callout_icon {
    width: 70px;
  }

  .quick_links_wrapper {
    justify-content: space-between;
    align-items: center;
    padding-left: 25px;
    padding-right: 25px;
  }

  .menu_btn {
    color: var(--white);
    margin-left: 20px;
  }

  .menu_btn:hover {
    color: var(--light-green);
  }

  .menu_btn.w--open {
    background-color: var(--green);
    color: var(--white);
  }

  .navmenu {
    background-color: var(--black);
  }
}

@media screen and (max-width: 767px) {
  .hero_section {
    height: 500px;
  }

  .navbar {
    padding-left: 20px;
    padding-right: 20px;
    position: static;
  }

  .logo {
    width: 250px;
    padding-left: 0;
  }

  .main_tagline_wrapper {
    top: 218px;
    bottom: auto;
  }

  .main_tagline {
    font-size: 2.8rem;
    line-height: 2.4rem;
  }

  .main_subheadline {
    margin-bottom: 10px;
  }

  .main_buttons_wrapper {
    flex-flow: column;
  }

  .main_button {
    margin-top: 5px;
    margin-bottom: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: .9rem;
  }

  .center_wrapper {
    width: 100%;
  }

  .header_text {
    font-size: .9rem;
  }

  .services_section {
    background-size: auto 15%, auto 30%;
    padding-top: 15%;
    padding-bottom: 15%;
  }

  .feature_section {
    padding-top: 15%;
  }

  .work_callout_txt {
    font-size: 1rem;
  }

  .arrow_cell {
    display: flex;
  }

  .phone_btn {
    font-size: 1.2rem;
  }

  .quick_links_wrapper {
    flex-flow: wrap;
    justify-content: center;
    margin-bottom: 15%;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .quick_link {
    margin: 5px 10px;
  }

  .footer_callout_headline {
    font-size: 1.3rem;
  }

  .button {
    padding: 11px 24px;
    font-size: .9rem;
  }

  .menu_btn {
    margin-left: 10px;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    font-size: 1.8rem;
    line-height: 1.8rem;
  }

  .hero_section {
    background-image: linear-gradient(#0000, #000000b8 41%, #000000c2 57%), url('../images/hero-img.jpg');
    background-position: 0 0, 50% 100%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
  }

  .logo {
    width: 280px;
  }

  .main_tagline_wrapper {
    top: 172px;
  }

  .main_tagline {
    font-size: 2rem;
    line-height: 2rem;
  }

  .main_subheadline, .welcome_text {
    font-size: 1rem;
  }

  .callout_grid {
    margin-bottom: 25%;
  }

  .services_section {
    background-position: 200% 25%, -220px 70%;
    background-size: auto 8%, auto 20%;
    padding-top: 25%;
    padding-bottom: 25%;
  }

  .hp_headline.no_margin {
    font-size: 1.6rem;
    line-height: 1.6rem;
  }

  .hp_subheadline {
    font-size: 1.4rem;
    line-height: 1.4rem;
  }

  .feature_section {
    padding-top: 25%;
    padding-bottom: 15%;
  }

  .feature_grid {
    margin-top: 25%;
  }

  .feature_img {
    width: 100%;
  }

  .footer_section {
    padding-top: 15%;
    padding-bottom: 52px;
  }

  .phone_btn:hover {
    opacity: .64;
  }

  .quick_links_wrapper {
    margin-bottom: 25%;
  }

  .logo_footer {
    width: 220px;
  }

  .footer_contact_btn {
    font-size: 1.3rem;
  }

  .footer_contact_btn.email {
    font-size: 1rem;
  }

  .hours_text {
    font-size: .9rem;
  }

  .copyright_wrapper {
    flex-flow: column;
    margin-top: 24%;
  }

  .social_media_wrapper {
    margin-top: 21px;
  }

  .phone_icon {
    width: 40px;
    margin-right: 0;
  }

  .phone_text {
    display: none;
  }

  .cell {
    padding-top: 31px;
    padding-bottom: 31px;
  }
}

#w-node-_972b6b3b-f33b-19df-05be-55e4ccb9570b-2eb0ea36 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-_9b04f996-5060-e9ac-804e-ba3bfaf26ac4-2eb0ea36 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-_22f261be-ee8c-0bf5-539c-205ad84387da-2eb0ea36 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  align-items: center;
}

#w-node-_95d90913-1cef-e684-c98d-e7729314e663-2eb0ea36 {
  grid-template-rows: auto;
  grid-template-columns: 1fr .5fr 1fr .5fr 1fr;
}

#w-node-_2cd8e54d-e599-efc2-de02-f53070ea743a-2eb0ea36 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

@media screen and (max-width: 991px) {
  #w-node-_972b6b3b-f33b-19df-05be-55e4ccb9570b-2eb0ea36 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-_9b04f996-5060-e9ac-804e-ba3bfaf26ac4-2eb0ea36 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-_22f261be-ee8c-0bf5-539c-205ad84387da-2eb0ea36, #w-node-_2cd8e54d-e599-efc2-de02-f53070ea743a-2eb0ea36 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_95d90913-1cef-e684-c98d-e7729314e663-2eb0ea36 {
    grid-template-rows: auto;
    grid-template-columns: 1fr .5fr 1fr .5fr 1fr;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_972b6b3b-f33b-19df-05be-55e4ccb9570b-2eb0ea36 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_9b04f996-5060-e9ac-804e-ba3bfaf26ac4-2eb0ea36 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-_95d90913-1cef-e684-c98d-e7729314e663-2eb0ea36 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}


